/*
color plate: https://colorkit.co/palette/c7522a-e5c185-fbf2c4-74a892-008585/
- #c7522a
- #e5c185
- #fbf2c4
- #74a892
- #008585
*/
/*
.title{
    font-size: 1.2em;
    color: #c7522a;
}

.header{
    color: #fbf2c4;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #008585;
}

.date{
    font-size: 1.2em;
    color: #fbf2c4;
    text-align: right;
    line-height: 0em;
}

.item{
    padding: 1em;
    margin: 0.2em;
    font-size: 1em;
    color: #e5c185;
    background-color: #74a892;
    font-family: Arial, Helvetica, sans-serif;
}

code{
    background-color: #008585;
    color: #fbf2c4;
    font-size: 0.9em;
}

pre{
    background-color: #008585;
    line-height: 0.6;
    padding-left: 0.9em;
}
/*
a{
    text-decoration: none;
    color: #c7522a;
}

hr{
    border-color: #e5c185;
}

a:hover{
    text-decoration: underline;
}

.App{
    background-color: #e5c185;
} */